<div class="row">
	<!--proveedor lista-->
	<div class="col-sm-7">
		<div class="ibox">
			<div class="ibox-title">
				<h5>Aplicaciones</h5>
			</div>
			<div class="ibox-content">
				<div class="col-sm-4">
					<button type="button" id="transacciones-facturacion-app" class="btn btn-link btn-block no-padding">
						<div class="widget navy-bg p-lg text-center">
							<div class="m-b-md">
								<i class="fa fa-money fa-4x"></i>
								<h2>Facturaci&oacute;n</h2>
							</div>
						</div>
					</button>
				</div>
				<div class="col-sm-4">
					<button type="button" id="transacciones-devolucion-app" class="btn btn-link btn-block no-padding">
						<div class="widget red-bg p-lg text-center">
							<div class="m-b-md">
								<i class="fa fa-minus-square-o fa-4x"></i>
								<h2>Devoluci&oacute;n</h2>
							</div>
						</div>
					</button>
				</div>
				<div class="col-sm-4">
					<button type="button" id="transacciones-cortes-app" class="btn btn-link btn-block no-padding">
						<div class="widget lazur-bg p-lg text-center">
							<div class="m-b-md">
								<i class="fa fa-align-justify fa-4x"></i>
								<h2>Cortes</h2>
							</div>
						</div>
					</button>
				</div>
				<!--
				-->
				<div class="clearfix"></div>
			</div>
		</div>
	</div>
	<div class="col-sm-5">
		<div class="ibox">
			<div class="ibox-title">
				<h5>Informaci&oacute;n de la caja.</h5>
				<div class="ibox-tools">
					<a class="collapse-link">
						<i class="fa fa-chevron-up"></i>
					</a>
				</div>
			</div>
			<div class="ibox-content">
				<?php if(isset($caja)):?>
				<h2><?php echo $caja->nombre_caja;?></h2>
				<div class="hr-line-dashed"></div>
				<p>
					<label>Direcci&oacute;n IP</label> <span><?php echo $caja->direccion_ip_caja;?></span>
				</p>
				<p>
					<label>Estado</label> <span><?php if($caja->estado_caja==0) echo "Inactiva"; else echo "Activa";?></span>
				</p>
				<p>
					<label>Ultimo corte X Inicial</label> <span><?php echo date("d-m-Y H:i:s", strtotime($lastCorteXI));?></span>
				</p>
				<p>
					<label>Ultimo corte X Parcial</label> <span><?php echo date("d-m-Y H:i:s", strtotime($lastCorteXP));?></span>
				</p>
				<p>
					<label>Ultimo corte Z</label> <span><?php echo date("d-m-Y H:i:s", strtotime($lastCorteZ));?></span>
				</p>
				<?php else:?>
					<div class="alert alert-warning">
						<h3><i class="fa fa-exclamation-circle fa-2x"></i> Este equipo no es una caja</h3>
						<p> Las aplicaciones relacionadas con facturaci&oacute;n de productos unicamente estan disponibles en equipos que han sido registrados como cajas.</p>
						<p>Para agregar una nueva caja vaya al menu Administraci&oacute;n -> Facturaci&oacute;n -> Nueva caja.</p>
					</div>
				<?php endif;?>
			</div>
		</div>
	</div>
</div>
<script>
$(function() {
    $('#transacciones-facturacion-app').on('click', function(e) {
		<?php if(isset($app_facturacion_window_mode) && $app_facturacion_window_mode==1):?>
			openPopUp("<?php echo base_url('transacciones/facturacionapp?windowmode=popup');?>",1200,720);
		<?php else:?>
			 Custombox.open({
				target:"<?php echo base_url('transacciones/facturacionapp');?>",
				effect: 'fadein',
				overlayClose:false
			});
		<?php endif;?>		
        e.preventDefault();
    });
    $('#transacciones-devolucion-app').on('click', function(e) {
        Custombox.open({
            target:"<?php echo base_url('transacciones/devolucionapp');?>",
            effect: 'fadein',
			overlayClose:false,
			complete:function(){}
        });
        e.preventDefault();
    });
    $('#transacciones-cortes-app').on('click', function(e) {
        Custombox.open({
            target:"<?php echo base_url('transacciones/cortesapp');?>",
            effect: 'fadein',
			overlayClose:false,
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
        });
        e.preventDefault();
    });
	$('#transacciones-cajachica-app').on('click', function(e) {
        Custombox.open({
            target:"<?php echo base_url('transacciones/cajachica');?>",
            effect: 'fadein',
			overlayClose:false,
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
        });
        e.preventDefault();
    });
    $('#transacciones-pago-credito-app').on('click', function(e) {
        Custombox.open({
            target:"<?php echo base_url('transacciones/pagocredito');?>",
            effect: 'fadein',
			overlayClose:false,
			complete:function(){
				$(".modal-body input:text").first().focus();
			}
        });
        e.preventDefault();
    });
});
</script>